[General]
OutputAPI                            = d3d11_fl11_0

[DirectX]
VideoCard                           = geforce_fx_5700_ultra
VRAM                                = 256
Filtering                           = 16
Resolution                          = h:_resolutionWidth_, v:_resolutionHeight_
Antialiasing                        = 8x
dgVoodooWatermark                   = false